uuid: ab01a067-8517-40eb-9053-17de05e4fc8b
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:7605afc8-4d4b-4e37-b356-c1a156a4a391'
name: Topic
type: topic
description: 'This content type primarily functions as a taxonomy.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
